/*** Reset Settings ***/
html, body, div, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: transparent;
        font-family: Tahoma, Helvetica, Arial, sans-serif;
        font-size: 13px;
}
ol, ul {
	list-style: none;
}

ul.sq {
    margin-top:15px;
    margin-left:20px;
    margin-bottom:10px;
    padding-left:15px;
    list-style-type: square;
}

li.sq {
    list-style-type:square;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

a:focus, object:focus {
	outline: none;
}
i, em {
	font-style: italic;
}
b, strong {
	font-weight: bold;
}
* html .clear{
    height: 1%;
}
.clear {
    display: block;
    clear:both;
}
html{
    width:100%;
    height:100%;
}
body{
    width:100%;
    min-height:100%;
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    background: url(../images/open-road.jpg) no-repeat top center;
}
#wrapper {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    background: #fff;
}
#left-column {
    float: left;
    width: 260px;
    margin: 10px 0 10px 10px;
}
#right-column {
    float: left;
    width: 910px;
    margin: 10px 10px 10px 10px;
   
}
#logo {
    background: url(../images/logo.jpg) no-repeat left top;
    width: 240px;
    height:130px;
    margin: 20px 0 5px 0;
}
#logo a {
    display:block;
    width: 240px;
    height:130px;
}
#text-logo {
    text-align:center;
    color: #666;
    font-size:11px;
    font-family: Tahoma, Geneva, sans-serif;
    width: 240px;
    height:70px;
    margin: 0 0 90px 0;
}

h1{margin:0 0 10px 0;padding:0;font-size:18px;font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;text-transform:none;}
h2{margin:0 0 10px 0;padding:0;font-size:18px;font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;text-transform:none;}
h3{margin:0 0 10px 0;padding:0;font-size:16px;font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;text-transform:uppercase;}
h4{margin:0 0 5px 0;padding:0;font-size:18px;font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;text-transform:none; color:#003366;}


#content h3 { margin:10px 0 8px 0; line-height: 1.0; padding:0;font-size:16px;font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;text-transform:uppercase; color:#003366;}
#content h4 { margin:10px 0 8px 0; line-height: 1.0; padding:0;font-size:17px;font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;text-transform:none; color:#ff3300;}
#content { line-height: 1.2; }
#brands {
    list-style:none;
    float: left;
    padding: 0;
    margin: 0;
}
#brands li {
    float:left;
    width:80px;
    margin: 6px;
    height: 80px;
    overflow: hidden;
    border-bottom: 1px dotted #dcdcdc;
}
#brands li img {
    width: 80px;
}
#brands li a {
    display: block;
    width: 80px;
    text-align: center;
    text-decoration: none;
    color: #303030;
    font-size: 11px;
}
#brands li a:hover {
    color: #003366;
}
#brands li a span {
    display:none;
}

#news {
    width:240px;
    min-height: 600px;
    background: url(../images/bg-news.jpg) #fff no-repeat left bottom;
}
#news div {
    margin:10px;
}

#footer {
    border-top: 1px dotted #aaa;
    padding: 10px;
    margin-top: 30px;
    overflow: hidden;
}

#footer ul {
    list-style:none;
    display: block;
    width:1180px;
    padding: 0;
    margin: 15px auto;
}
#footer ul li {
    float:left;
    margin: 3px 10px 3px 0px;
    width: 170px;
    border-right: none;
}
#footer ul li span {
    margin:0 0 5px 0;padding:0;font-size:16px;font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;text-transform:uppercase; color:#003366;
}
#footer ul li ul {
    list-style:none;
    float: left;
    padding: 0;
    margin: 0;
}
#footer ul li ul li{
    float:none;
    border:none;
}
#footer ul li ul li a {
    color:#666;
    font-size: 12px;
    text-decoration:none;
}
#footer ul li ul li a:hover {
    color:#003366;
    text-decoration:none;
}

.news-date {
    font-size: 10px;
    display: block;
    margin:0 0 3px 0;
}
.news-title {
    margin:0 0 5px 0;
    padding:0;
    font-size:16px;
    font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;
    text-transform:uppercase;
    color:#003366;
    display: block;
}
.news-text {
    display: block;
    margin:0 0 12px 0;
    padding:0;
    border-bottom: 1px dotted #9BB0C3;
}
.news-text a {
    padding:0;
    font-size:12px;
    font-family: Tahoma, Geneva, sans-serif;
    color:#333;
    display: block;
    margin:0 0 12px 0;
    line-height: 1.2;
    text-decoration: none;
}
.news-text a:hover {
    color:#003366;
}

input.btn {
    border: 0px solid #ffffff;
    background-color: #ff3300;
    color: #ffffff;
    font-size:16px;
    font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;
    text-transform:uppercase;
    padding: 4px 20px 4px 20px;
}

.textfld {
    color: #333;
    font-size:14px;
    font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;
    padding: 4px 10px 4px 10px;
    margin: 4px 20px 20px 0px;
    border: 1px dotted #333;
}

.feedbackForm input[type=text] {
    color: #333;
    font-size:14px;
    font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;
    padding: 4px 10px 4px 10px;
    margin: 4px 20px 20px 0px;
    border: 1px dotted #333;
}

.info-block {
    float: right;
    width: 300px;
    margin: 0 8px 15px 30px;
}

.brand-info {
    margin: 20px 0 10px 0;
    display:block;
}
.brand-info img {
    float:left;
    margin: 0 20px 10px 0;
}
.brand-info a {
    text-decoration: none;
}
.brand-info a:hover {
    text-decoration: none;
    color:#003366;
}
.brand-info a span {
    color:#333;
}

.qty-selector {
    color:gray;
}
.qty-green {
    color:#00cc00;
}
.qty-orange {
    color:orange;
}
.qty-red {
    color:#cc0000;
}


.link {
    float:left;
    margin: 20px 20px 0px 0px;
    width: 280px;
    height:165px;
    overflow:hidden;
}
.link img {
    float:left;
    margin: 0px 20px 20px 0px;
}

.websearch {
    float:left;
    margin: 20px 20px 0px 0px;
    width: 480px;
    height:165px;
    overflow:hidden;
}
.websearch img {
    float:left;
    margin: 0px 20px 20px 0px;
}
.websearch h6 {
    font-size:16px;
    font-family: Cambria, Georgia, Tahoma, Geneva, sans-serif;
    color:#336699;
}
